<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'sk', version '2.9'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Máte nadchádzajúce BigBlueButton stretnutie';
$string['bbbduetimeoverstartingtime'] = 'Doba trvania tejto aktivity musí prekročiť hodinu jej začatia';
$string['bbbdurationwarning'] = 'Maximálna doba trvania tohto stretnutia je %duration% minúty';
$string['bbbrecordwarning'] = 'Toto stretnutie môže byť nahrávané';
$string['bigbluebuttonbn'] = 'Edulive';
$string['config_extended_capabilities'] = 'Konfigurácia pre rozšírené možnosti';
$string['config_extended_capabilities_description'] = 'Konfigurácia pre rozšírené možnosti ak ich ponúka server BigBlueButton.';
$string['config_general'] = 'Všeobecné nastavenia';
$string['config_general_description'] = 'Tieto nastavenia sú <b>vždy</b> použité';
$string['config_scheduled'] = 'Nastavenie "Naplánované stretnutia"';
$string['config_scheduled_description'] = 'Tieto nastavenia definujú niektoré predvolené spôsoby priebehu naplánovaných stretnutí.';
$string['config_scheduled_duration_compensation'] = 'Vyrovnávací čas (minúty)';
$string['config_scheduled_duration_compensation_description'] = 'Minúty pridané k času ukončenia naplánovanej schôdzky, keď sa vypočítava jej trvanie.';
$string['config_scheduled_duration_enabled'] = 'Funkcia "Prepočítaj trvanie" povolená';
$string['config_scheduled_duration_enabled_description'] = 'Trvanie naplánovanej schodzky sa vypočíta na základe času jej začatia a ukončenia.';
$string['config_scheduled_pre_opening'] = 'Sprístupnená pred časom začatia (minúty)';
$string['config_scheduled_pre_opening_description'] = 'Čas sprístupnenia schôdzky pred jej naplánovaným začatím vyjadrený v minútach.';
$string['config_server_url'] = 'URL adresa servera BigBlueButton';
$string['config_server_url_description'] = 'URL  vášho BigBlueButton servera musí končiť na  /bigbluebutton/. (Toto prednastavenie URL je pre BigBlueButton server poskytované Blindside sieťami, ktoré môžete použiť na testovanie.)';
$string['config_shared_secret'] = 'Zdieľaný klúč BigBlueButton';
$string['config_shared_secret_description'] = 'Bezpečnostné heslo vášho BigBlueButton serveru.  (Toto prednastavené heslo je pre BigBlueButton server poskytované sieťami Blindside, ktoré môžete použiť na vyskúšanie.)';
$string['config_warning_curl_not_installed'] = 'Táto funkcia vyžadue inštaláciu a spustenie CURL rozšírenia pre php. Nastavenie bude sprístupnené iba ak je splnená táto podmienka.';
$string['email_body_notification_meeting_by'] = 'do';
$string['email_body_notification_meeting_description'] = 'Opis';
$string['email_body_notification_meeting_details'] = 'Detaily';
$string['email_body_notification_meeting_end_date'] = 'Dátum ukončenia';
$string['email_body_notification_meeting_has_been'] = 'bolo';
$string['email_body_notification_meeting_start_date'] = 'Dátum začatia';
$string['email_body_notification_meeting_title'] = 'Názov';
$string['email_body_recording_ready_for'] = 'Nahrávanie pre';
$string['email_body_recording_ready_is_ready'] = 'je pripravená';
$string['email_footer_sent_by'] = 'Táto automatická správa bola zaslaná';
$string['email_footer_sent_from'] = 'z kurzu';
$string['ends_at'] = 'Končí';
$string['event_recording_deleted'] = 'Nahrávka vymazaná';
$string['event_recording_imported'] = 'Nahrávka prenesená';
$string['event_recording_published'] = 'Nahrávka zverejnená';
$string['event_recording_unpublished'] = 'Nahrávka nezverejnená';
$string['general_error_unable_connect'] = 'Znemožnené pripojenie. Prosím, skontrolujte url serveru BigBlueButton A skontrolujte, či server BigBlueButton pracuje.';
$string['index_confirm_end'] = 'Prajete si ukončiť virtuálnu hodinu?';
$string['index_disabled'] = 'zablokované';
$string['index_enabled'] = 'povolené';
$string['index_ending'] = 'Ukončujem virtuálnu hodinu ... prosím čakajte';
$string['index_error_checksum'] = 'Chyba kontrolného účtu. Skontrolujte, či ste použili správne heslo.';
$string['index_error_forciblyended'] = 'Znemožnené pripojenie k schôdzke, pretože bola ručne ukončená.';
$string['index_error_unable_display'] = 'Nie je možné ukázať schôdzky. Prosím, skontrolujte url serveru BigBlueButton A skontrolujte, či funguje server BigBlueButton.';
$string['index_heading'] = 'Miestnosti';
$string['index_heading_actions'] = 'Akcie';
$string['index_heading_group'] = 'Skupina';
$string['index_heading_moderator'] = 'Moderátori';
$string['index_heading_name'] = 'Miestnosť';
$string['index_heading_recording'] = 'Nahrávanie';
$string['index_heading_users'] = 'Používatelia';
$string['index_heading_viewer'] = 'Poslucháči';
$string['mod_form_block_general'] = 'Všeobecné nastavenia';
$string['mod_form_block_participants'] = 'Účastníci';
$string['mod_form_block_presentation'] = 'Súbor prezentácie';
$string['mod_form_block_record'] = 'Nastavenia nahrávky';
$string['mod_form_block_schedule'] = 'Časový rozvrh stretnutia';
$string['mod_form_field_closingtime'] = 'Pridaj zatvorené';
$string['mod_form_field_conference_name'] = 'Názov konferencie';
$string['mod_form_field_duration'] = 'Trvanie';
$string['mod_form_field_duration_help'] = 'Nastavenie trvania schôdzky umožní maximálny čas trvania schôdzky pred ukončením nahrávania';
$string['mod_form_field_intro'] = 'Opis';
$string['mod_form_field_intro_help'] = 'Krátky opis miestnosti alebo konferencie.';
$string['mod_form_field_name'] = 'Názov virtuálneho stretnutia';
$string['mod_form_field_notification'] = 'Poslať oznámenie';
$string['mod_form_field_notification_created_help'] = 'Poslať oznámenie o vytvorení tejto aktivity prihláseným užívateľom.';
$string['mod_form_field_notification_help'] = 'Poslať oznámenie o vytvorení alebo úprave tejto aktivity prihláseným užívateľom.';
$string['mod_form_field_notification_modified_help'] = 'Poslať oznámenie o úprave tejto aktivity prihláseným užívateľom';
$string['mod_form_field_notification_msg_at'] = 'o';
$string['mod_form_field_notification_msg_created'] = 'vytvorená';
$string['mod_form_field_notification_msg_modified'] = 'upravená';
$string['mod_form_field_openingtime'] = 'Pridaj otvorené';
$string['mod_form_field_participant_add'] = 'Pridaj účastníka';
$string['mod_form_field_participant_bbb_role_moderator'] = 'Moderátor';
$string['mod_form_field_participant_bbb_role_viewer'] = 'Poslucháč';
$string['mod_form_field_participant_list'] = 'Zoznam účastníkov';
$string['mod_form_field_participant_list_action_add'] = 'Pridaj';
$string['mod_form_field_participant_list_action_remove'] = 'Odstráň';
$string['mod_form_field_participant_list_text_as'] = 'ako';
$string['mod_form_field_participant_list_type_all'] = 'Všetci zapísaní používatelia';
$string['mod_form_field_participant_list_type_owner'] = 'Majiteľ';
$string['mod_form_field_participant_list_type_role'] = 'Roľa';
$string['mod_form_field_participant_list_type_user'] = 'Používateľ';
$string['mod_form_field_record'] = 'Stretnutie môže byť nahrávané';
$string['mod_form_field_room_name'] = 'Názov miestnosti';
$string['mod_form_field_userlimit'] = 'Limit používateľov';
$string['mod_form_field_userlimit_help'] = 'Maximálny limit používateľov povolených pre schôdzku. Ak je limit nastavený ako 0, počet používateľov nebude limitovaný.';
$string['mod_form_field_voicebridge'] = 'Hlasový most [####]';
$string['mod_form_field_voicebridge_format_error'] = 'Chyba formátu. Mali by ste zadať číslo medzi 1 a 9999.';
$string['mod_form_field_voicebridge_help'] = 'Zahlás konferenčné číslo, ktoré účastníci vložia, aby sa pripojili k hlasovej konferencii, keď vytočia vstupné číslo. Číslo medzi 1 a 9999 musí byť vpísané. Ak je hodnota 0, statické číslo hlasového mostu sa odignoruje a vygeneruje sa ľubovoľné číslo serverom BigBlueButton. Číslo 7 bude predchádzať 4 vpísaným cifrám.';
$string['mod_form_field_voicebridge_notunique_error'] = 'Neplatné číslo. Toto číslo sa už používa pre inú miestnosť alebo konferenciu.';
$string['mod_form_field_wait'] = 'Čakaj na moderátora';
$string['mod_form_field_wait_help'] = 'Diváci musia čakať na vstup, pokiaľ nevojde moderátor stretnutia.';
$string['mod_form_field_welcome'] = 'Uvítacia správa';
$string['mod_form_field_welcome_help'] = 'Zmeniť  predvolen správu nastavenú pre server BigBlueButton. Odkaz môže obsahovať kľúčové slová (%%CONFNAME%%, %%DIALNUM%%, %%CONFNUM%%) ktoré budú nahradené automaticky, a taktiež odkazy html ako <b>...</b> or <i></i>';
$string['modulename'] = 'Edulive';
$string['modulename_link'] = 'BigBlueButton/prehľad';
$string['modulenameplural'] = 'Edulive';
$string['pluginadministration'] = 'BigBlueButton správa';
$string['pluginname'] = 'BigBlueButton BN';
$string['started_at'] = 'Začalo';
$string['starts_at'] = 'Začína';
$string['view_conference_action_end'] = 'Ukončiť stretnutie';
$string['view_conference_action_join'] = 'Pridať sa k stretnutiu';
$string['view_error_bigbluebutton'] = 'BigBlueButton odpovedal s chybami. {$a}';
$string['view_error_create'] = 'BigBlueButton server odovedal s odkazom na chybu, stretnutie nebolo možné vytvoriť.';
$string['view_error_import_no_courses'] = 'Nedajú sa vyhľadať žiadne kurzy na nahrávanie';
$string['view_error_import_no_recordings'] = 'V tomto kurze nie sú žiadne nahrávky na prenesenie';
$string['view_error_max_concurrent'] = 'Počet súbežných povolených stretnutí dosiahol maximum.';
$string['view_error_no_group'] = 'Neboli nakonfigurované žiadne skupiny. Prosím, založte skupiny pred tým, ako sa pokúsite pripojiť k stretnutiu.';
$string['view_error_no_group_student'] = 'Neboli ste pridaný do skupiny. Prosím kontaktujte svojho učiteľa alebo administrátora.';
$string['view_error_no_group_teacher'] = 'Zatiaľ neboli nakonfigurované žiadne skupiny. Prosím, založte skupinu alebo kontaktujte administrátora.';
$string['view_error_unable_join'] = 'Nedá sa pripojiť k stretnutiu. Prosím, skontrolujte url serveru BigBlueButton  A skontrolujte, či vidíte server BigBlueButton server pracovať.';
$string['view_error_unable_join_student'] = 'Nedá sa pripojiť k BigBlueButton serveru. Prosím, kontaktujte vášho učiteľa alebo administrátora.';
$string['view_error_unable_join_teacher'] = 'Nedá sa pripojiť k serveru BigBlueButton. Prosím, kontaktujte administrátora.';
$string['view_error_url_missing_parameters'] = 'V tomto URL chýbajú parametre';
$string['view_error_userlimit_reached'] = 'Počet povolených užívateľov stretnutia dosiahol maximum.';
$string['view_groups_selection'] = 'Vyberte skupinu, ku ktorej sa chcete pridať a potvrďte aktivitu';
$string['view_groups_selection_join'] = 'Pripojiť';
$string['view_login_moderator'] = 'Prihlásenie sa ako moderátor ...';
$string['view_login_viewer'] = 'Prihlásenie sa ako divák ...';
$string['view_message_conference_has_ended'] = 'Táto konferencia sa skončila';
$string['view_message_conference_in_progress'] = 'Táto konferencia práve prebieha.';
$string['view_message_conference_not_started'] = 'Táto konferencia sa ešte nezačala.';
$string['view_message_conference_room_ready'] = 'Táto konferenčná miestnosť je pripravená. Môžete sa pridať k stretnutiu.';
$string['view_message_conference_wait_for_moderator'] = 'Čakanie na pripojenie moderátora.';
$string['view_message_finished'] = 'Táto aktivita bola ukončená.';
$string['view_message_has_joined'] = 'sa pripojil';
$string['view_message_have_joined'] = 'sa pripojili';
$string['view_message_hour'] = 'hodina';
$string['view_message_hours'] = 'hodín';
$string['view_message_minute'] = 'minúta';
$string['view_message_minutes'] = 'minút';
$string['view_message_moderator'] = 'moderátor';
$string['view_message_moderators'] = 'moderátori';
$string['view_message_notavailableyet'] = 'Toto stretnutie nie je dostupné.';
$string['view_message_room_closed'] = 'Táto miestnosť je zatvorená.';
$string['view_message_room_open'] = 'Táto miestnosť je otvorená.';
$string['view_message_room_ready'] = 'Táto miestnosť je pripravená.';
$string['view_message_session_has_user'] = 'Na stretnutí je';
$string['view_message_session_has_users'] = 'Na stretnutí sú';
$string['view_message_session_no_users'] = 'V tomto stretnutí nie sú pripojení žiadni používatelia';
$string['view_message_session_running_for'] = 'Toto stretnutie už prebieha';
$string['view_message_session_started_at'] = 'Toto stretnutie začalo o';
$string['view_message_tab_close'] = 'Táto tabuľka/okienko sa musí zavrieť manuálne';
$string['view_message_user'] = 'používateľ';
$string['view_message_users'] = 'používatelia';
$string['view_message_viewer'] = 'divák';
$string['view_message_viewers'] = 'diváci';
$string['view_noguests'] = 'Edulive nie je otvorené pre hostí';
$string['view_nojoin'] = 'Nie ste v pozícii, ktorej je dovolené sa prihlásiť na stretnutie.';
$string['view_recording'] = 'nahrávanie';
$string['view_recording_actionbar'] = 'Panel nástrojov';
$string['view_recording_activity'] = 'Aktivita';
$string['view_recording_button_import'] = 'Prenes nahraté odkazy';
$string['view_recording_button_return'] = 'Choď späť';
$string['view_recording_course'] = 'Kurz';
$string['view_recording_date'] = 'Dátum';
$string['view_recording_delete_confirmation'] = 'Ste si istý, že to chcete vymazať?';
$string['view_recording_delete_confirmation_warning_p'] = 'Táto nahrávka je viazaná na odkaz {$a} ktorý bol prenesený v inom kurze alebo aktivite. Ak je táto nahrávka vymazaná, tieto odkazy budú odstránené taktiež.';
$string['view_recording_delete_confirmation_warning_s'] = 'Táto nahrávka je viazaná na odkaz {$a} ktorý bol prenesený v inom kurze alebo aktivite. Ak je nahrávka vymazaná, tento odkaz bude odstránený taktiež.';
$string['view_recording_description'] = 'Opis';
$string['view_recording_duration'] = 'Trvanie';
$string['view_recording_duration_min'] = 'min';
$string['view_recording_import_confirmation'] = 'Ste si istý, že chcete preniesť túto nahrávku?';
$string['view_recording_length'] = 'Dĺžka';
$string['view_recording_link'] = 'prenesený odkaz';
$string['view_recording_link_warning'] = 'Toto je odkaz poukazujúci na nahrávku, ktorá bola vytvorená na inom kurze alebo aktivite.';
$string['view_recording_list_actionbar'] = 'Panel nástrojov';
$string['view_recording_list_actionbar_delete'] = 'Vymazať';
$string['view_recording_list_actionbar_hide'] = 'Skryť';
$string['view_recording_list_actionbar_publish'] = 'Zverejniť';
$string['view_recording_list_actionbar_show'] = 'Ukázať';
$string['view_recording_list_actionbar_unpublish'] = 'Nezverejniť';
$string['view_recording_list_activity'] = 'Aktivity';
$string['view_recording_list_course'] = 'Kurz';
$string['view_recording_list_date'] = 'Dátum';
$string['view_recording_list_description'] = 'Opis';
$string['view_recording_list_duration'] = 'Trvanie';
$string['view_recording_list_recording'] = 'Nahrávanie';
$string['view_recording_modal_button'] = 'Použi';
$string['view_recording_modal_title'] = 'Nastav hodnoty pre nahrávanie';
$string['view_recording_name'] = 'Meno';
$string['view_recording_recording'] = 'Nahrávka';
$string['view_recording_tags'] = 'Označenia';
$string['view_recording_unpublish_confirmation'] = 'Naozaj to chcete nezverejniť {$a}?';
$string['view_recording_unpublish_confirmation_warning_p'] = 'Táto nahrávka sa viaže na odkaz {$a} ktorý bol prenesený v iných kurzoch alebo aktivitách. Ak nie je nahrávka zverejnená, tieto odkazy tiež nebudú zverejnené.';
$string['view_recording_unpublish_confirmation_warning_s'] = 'Táto nahrávka sa viaže na odkaz {$a} ktorý bol prenesený v inom kurze alebo aktivite. Ak nahrávka nie je zverejnená, tento odkaz rovnako nebude zverejnený.';
$string['view_section_title_presentation'] = 'Súbor prezentácií';
$string['view_section_title_recordings'] = 'Nahrávky';
