<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_studentstracker', language 'sk', version '2.9'.
 *
 * @package     block_studentstracker
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blocktitle'] = 'Názov bloku';
$string['color_days'] = 'Farba dní';
$string['color_days_critical'] = 'Farba kritických dní';
$string['color_never'] = 'Žiadny prístup k farbe';
$string['days'] = 'Počet dní do začiatku sledovania';
$string['days_critical'] = 'Kritický limit (v dňoch)';
$string['footer'] = 'Text päty';
$string['groups'] = 'Skupiny na sledovanie';
$string['header'] = 'Text v blízkosti počítadla používateľov';
$string['header_fine'] = 'Oznámiť, či je všetko poriadku';
$string['nogroups'] = 'Žiadne (všetci používatelia)';
$string['pluginname'] = 'Sledovanie študentov';
$string['roles'] = 'Úlohy umožňujúce vidieť blok';
$string['studentstracker:addinstance'] = 'Pridať nový blok na sledovanie študentov';
$string['text_footer'] = 'Správa o pozvánke';
$string['text_never'] = 'Poslať správu, ak používateľ nikdy nevstúpil do kurzu';
$string['text_never_content'] = 'bez prístupu';
$string['truncate'] = 'Zobraziť iba n výsledky';
