<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_email', language 'sk', version '2.9'.
 *
 * @package     message_email
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = 'Povoliť prílohy';
$string['allowusermailcharset'] = 'Povoliť používateľom výber znakovej sady';
$string['configallowattachments'] = 'Ak je táto možnosť aktivovaná, e-maily odosielané z portálu môžu mať prílohy, ako napr. odznaky.';
$string['configallowusermailcharset'] = 'Povoliť všetkým užívateľom nastavenie vlastnej znakovej sady pre e-maily.';
$string['configemailonlyfromnoreplyaddress'] = 'Ak je táto možnosť aktivovaná, všetky e-maily budú mať adresu na odpoveď "no-reply" ako "Od" adresu. Toto je možné  použiť na zastavenie kontroly anti-spoofingu v externých poštových systémoch blokujúcich e-maily.';
$string['configmailnewline'] = 'Znaky pre nový riadok použité v mailoch. CRLF je vyžadované podľa RFC 822bis, ale niektoré mailové servery automaticky konvertujú z LF na CRLF, iné mailové servery nesprávne konvertujú z CRLF na CRCRLF a iné odmietnu maily s LF (napr. qmail). Skúste zmeniť toto nastavenie ak máte problémy s nedoručenými mailami alebo dvojitými prázdnymi riadkami.';
$string['confignoreplyaddress'] = 'Emaily sa niekedy posielajú v mene používateľa (napr. prispievanie do fór). Emailová adresa, ktorú tu špecifikujete, bude používaná ako adresa \'Od koho\' v prípade, ak prijímatelia nie sú schopní priamo odpovedať používateľovi (napr. keď si používateľ vyberie zachovanie súkromnej adresy).';
$string['configsitemailcharset'] = 'Východzia znaková sada pre e-maily generované vašimi stránkami. Ak povolíte nasledujúcu možnosť, každý užívateľ si môže túto znakovú sadu zmeniť.';
$string['configsmtphosts'] = 'Zadajte plný názov jedného alebo viacerých SMTP serverov, ktoré má Moodle používať pri posielaní pošty (napríklad \'mail.a.com\' alebo \'mail.a.com;mail.b.com\'). Pre zadanie neštandardného portu (t.j. iného ako 25), môžete použiť syntax [server]:[port] (napríklad \'mail.a.com:587\'). Ak neuvediete nič, Moodle použije postup posielania pošty pomocou PHP východzej metódy.';
$string['configsmtpmaxbulk'] = 'Maximálny počet správ poslaných v jednej SMTP sekcii. Zoskupovanie správ môže zrýchliť posielanie mailov. Hodnoty nižšie ako 2 vynucujú vytvorenie novej sekcie SMTP pri každom maili.';
$string['configsmtpsecure'] = 'Ak protokol SMTP požaduje zabezpečené pripojenie, špecifikujte správny typ protokolu.';
$string['configsmtpuser'] = 'Ak ste hore uviedli SMTP server a ten vyžaduje overovanie, uveďte tu používateľské meno a heslo.';
$string['email'] = 'Komu poslať mailové upozornenia ';
$string['emailonlyfromnoreplyaddress'] = 'Vždy odosielať e-maily s adresou "no-reply"?';
$string['ifemailleftempty'] = 'Nechať prázdne na zaslanie notifikácií {$a}';
$string['mailnewline'] = 'Znaky nového riadku v mailoch';
$string['none'] = 'Žiadny';
$string['noreplyaddress'] = 'Adresa odosielateľa automaticky generovaných správ';
$string['pluginname'] = 'Email';
$string['sitemailcharset'] = 'Znaková sada';
$string['smtphosts'] = 'SMTP hostitelia';
$string['smtpmaxbulk'] = 'Limit pre SMTP sekciu';
$string['smtppass'] = 'SMTP heslo';
$string['smtpsecure'] = 'SMTP bezpečnosť';
$string['smtpuser'] = 'SMTP používateľské meno';
