<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_picasa', language 'sk', version '2.9'.
 *
 * @package     repository_picasa
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'ID klienta';
$string['configplugin'] = 'Konfigurácia repozitára Picasa';
$string['oauth2upgrade_message_content'] = 'Ako súčasť aktualizácie Moodle na verziu 2.3 bol doplnok Picasa Portfolio deaktivovaný. Aby ste ho opäť aktivovali, potrebujete zaregistrovať váš Moodle portál na Google tak, ako je to opísané v dokumentácii {$a->docsurl}, aby ste získali ID a kľúč klienta. ID a kľúč klienta potom môžete použiť na konfiguráciu všetkých doplnkov Google Drive a Picasa.';
$string['oauth2upgrade_message_small'] = 'Tento doplnok bol deaktivovaný, takže je potrebné ho nakonfigurovať tak, ako je to opísané v dokumentácii Google OAuth 2.0 setup.';
$string['oauth2upgrade_message_subject'] = 'Dôležité informácie týkajúce sa doplnku úložiska Picasa';
$string['oauthinfo'] = '<p>Aby ste použili tento doplnok, musíte zaregistrovať svoj portál na Google tak, ako je to opísané v dokumentácii <a href="{$a->docsurl}">Google OAuth 2.0 setup</a>.</p><p>Ako súčasť registračného procesu budete potrebovať zadať nasledujúcu URL adresu ako \'URI overeného presmerovania\':</p><p>{$a->callbackurl}</p><p>Len čo ste zaregistrovaný, bude vám poskytnuté ID a kľúč klienta, ktoré môžete použiť na konfiguráciu všetkých doplnkov Google Drive a Picasa.</p>';
$string['picasa:view'] = 'Prezerať repozitár Picasa';
$string['pluginname'] = 'Picasa web album';
$string['secret'] = 'Kľúč';
