<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_langimport', language 'sk', version '2.9'.
 *
 * @package     tool_langimport
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['install'] = 'Inštalovať vybrané jazykové balíčky';
$string['installedlangs'] = 'Inštalované jazykové balíčky';
$string['langimport'] = 'Správa jazykových balíčkov';
$string['langimportdisabled'] = 'Aktualizácia jazykových balíčkov nie je povolená. Aktualizujte jazykový balíček manuálne na úrovni súborového systému. Potom, ako to urobíte, vyprázdnite vyrovnávaciu pamäť jazykový reťazcov.';
$string['langpackinstalled'] = 'Jazykový balíček \'{$a}\' bol úspešne inštalovaný.';
$string['langpackinstalledevent'] = 'Jazykový balíček bol nainštalovaný';
$string['langpackremoved'] = 'Jazykový balíček \'{$a}\' bol odinštalovaný';
$string['langpackremovedevent'] = 'Jazykový balíček bol odinštalovaný';
$string['langpackupdated'] = 'Jazykový balíček \'{$a}\' bol úspešne aktualizovaný';
$string['langpackupdatedevent'] = 'Jazykový balíček bol aktualizovaný';
$string['langpackupdateskipped'] = 'Aktualizácia jazykového balíčka \'{$a}\' bola preskočená.';
$string['langpackuptodate'] = 'Jazykový balíček \'{$a}\' je aktuálny';
$string['langupdatecomplete'] = 'Aktualizácia jazykového balíčku bola dokončená.';
$string['missingcfglangotherroot'] = 'Chýbajúca hodnota konfigurácie $CFG->langotherroot';
$string['missinglangparent'] = 'Chýbajúci nadradený jazyk <em>{$a->parent}</em> pre jazyk <em>{$a->lang}</em>.';
$string['nolangupdateneeded'] = 'Všetky jazykové balíčky sú aktuálne, nie je čo aktualizovať.';
$string['pluginname'] = 'Jazykové balíčky';
$string['purgestringcaches'] = 'Vyčistiť vyrovnávacie pamäte jazykových reťazcov';
$string['remotelangnotavailable'] = 'Nepodarilo sa pripojiť k serveru download.moodle.org, automatickú inštaláciu jazykových balíčkov preto nie je možné uskutočniť. Stiahnite prosím príslušné súbory ZIP zo zoznamu nižšie zo servera http://download.moodle.org, skopírujte ich do adresára {$a} a ručne ich dekomprimujte.';
$string['uninstall'] = 'Odinštalovať vybraný jazykový balíček';
$string['uninstallconfirm'] = 'Chystáte sa úplne odinštalovať jazykový balíček {$a}. Pokračovať?';
$string['updatelangs'] = 'Aktualizovať všetky inštalované jazykové balíčky';
