<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'sk', version '2.9'.
 *
 * @package     assignment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignment:addinstance'] = 'Pridať nové zadanie';
$string['assignment:exportownsubmission'] = 'Exportovať vlastné odovzdané zadanie';
$string['assignment:exportsubmission'] = 'Exportovať odovzdané zadanie';
$string['assignment:grade'] = 'Ohodnotiť zadanie';
$string['assignment:submit'] = 'Odoslať zadanie';
$string['assignment:view'] = 'Prezrieť zadanie';
$string['assignmentdisabled'] = 'Zastaraná aktivita "Zadanie 2.2" je deaktivovaná.';
$string['assignmentneedsupgrade'] = 'Zastaraná aktivita "Zadanie 2.2" bola deaktivovaná. Prosím, požiadajte o to, aby administrátor vášho portálu spustil nástroj aktualizácie všetkých zastaraných zadaní v tomto portáli.';
$string['messageprovider:assignment_updates'] = 'Upozornenia o zadaniach (2.2)';
$string['modulename'] = 'Zadanie 2.2  (Deaktivované)';
$string['modulename_help'] = 'Toto je zastaralý modul, ktorý bol odstránený z Moodle';
$string['modulenameplural'] = 'Zadanie 2.2  (Deaktivované)';
$string['page-mod-assignment-submissions'] = 'Stránka s riešením zadania';
$string['page-mod-assignment-view'] = 'Hlavná stránka modulu zadanie';
$string['page-mod-assignment-x'] = 'Ľubovoľná stránka modulu zadanie';
$string['pendingupgrades_message_content'] = 'Ako súčasť aktualizácie na Moodle 2.6. bola zastaraná aktivita Zadanie 2.2 deaktivovaná. Zálohy tejto úlohy budú bezproblémovo obnovené na novšiu verziu aktivity Zadanie. Všetky zostávajúce inštancie zastaranej aktivity Zadanie 2.2 sa musia aktualizovať použitím nástroja aktualizácie úloh  {$a->docsurl}. Na tomto portáli je {$a->count} inštancií zastaralej aktivity Zadanie 2.2, ktoré si vyžadujú aktualizáciu. Kým nebudú aktualizované, používatelia nebudú môcť pristupovať k obsahu týchto aktivít.';
$string['pendingupgrades_message_small'] = 'Tento plugin bol deaktivovaný. Všetky zostávajúce úlohy sa musia aktualizovať na nový modul úloh použitím nástroja aktualizácie zadania.';
$string['pendingupgrades_message_subject'] = 'Dôležitá informácia týkajúca sa Zadanie 2.2';
$string['pluginadministration'] = 'Administrácia Zadania 2.2  (Deaktivované)';
$string['pluginname'] = 'Zadanie 2.2  (Deaktivované)';
$string['upgradenotification'] = 'Táto aktivita je starším typom zadania';
$string['viewassignmentupgradetool'] = 'Zobraziť nástroje aktualizácie zadania';
