<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'sk', version '2.9'.
 *
 * @package     plugin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Akcie';
$string['availability'] = 'Dostupnosť';
$string['checkforupdates'] = 'Kontrolovať dostupné aktualizácie';
$string['checkforupdateslast'] = 'Posledná kontrola bola uskutočnená dňa {$a}';
$string['dependencyinstall'] = 'Inštalovať';
$string['dependencyupload'] = 'Nahrať';
$string['detectedmisplacedplugin'] = 'Zásuvný modul "{$a->component}" je nainštalovaný v nesprávnom umiestnení "{$a->current}". Očakávané umiestnenie je "{$a->expected}"';
$string['displayname'] = 'Názov modulu';
$string['err_response_curl'] = 'Nie je možné stiahnuť dostupné údaje aktualizácií - neočakávaná chyba cURL.';
$string['err_response_format_version'] = 'Neočakávaná verzia formátu odpovede. Prosím, skúste znovu skontrolovať dostupné aktualizácie.';
$string['err_response_http_code'] = 'Nie je možné stiahnuť dostupné údaje aktualizácií - neočakávaný kód HTTP odpovede.';
$string['filterall'] = 'Zobraziť všetko';
$string['filtercontribonly'] = 'Zobraziť iba dodatočné zásuvné moduly';
$string['filterupdatesonly'] = 'Zobraziť iba aktualizovateľné';
$string['moodleversion'] = 'Moodle {$a}';
$string['noneinstalled'] = 'Nie je nainštalovaný žiadny zásuvný modul tohto typu';
$string['notdownloadable'] = 'Balíček nie je možné stiahnuť';
$string['notdownloadable_link'] = 'admin/mdeploy/notdownloadable';
$string['notes'] = 'Poznámky';
$string['notwritable'] = 'Súbory zásuvného modulu nie sú prepisovateľné';
$string['numdisabled'] = 'Zakázané: {$a}';
$string['numtotal'] = 'Inštalované: {$a}';
$string['numupdatable'] = 'Dostupné aktualizácie: {$a}';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['pluginchecknotice'] = 'Táto stránka zobrazuje zoznam modulov, ktoré môžu vyžadovať vašu pozornosť počas tejto aktualizácie. Zvýraznené položky sú nové moduly, ktoré budú nainštalované, novšie verzie modulov, ktoré budú aktualizované a chýbajúce moduly. Zásuvné moduly tretích strán sú zvýraznené vždy. Doporučuje sa, aby ste skontrolovali, či nie je dostupná novšia verzia všetkých zásuvných modulov a prípadne túto novšiu verziu nahrali na váš server predtým, ako budete pokračovať s touto aktualizáciou Moodle.';
$string['plugindisable'] = 'Zakázať';
$string['plugindisabled'] = 'Zakázaný';
$string['pluginenable'] = 'Povoliť';
$string['pluginenabled'] = 'Povolený';
$string['release'] = 'Vydanie';
$string['requiredby'] = 'Je vyžadovaný modulom: {$a}';
$string['requires'] = 'Vyžaduje';
$string['rootdir'] = 'Adresár';
$string['settings'] = 'Nastavenia';
$string['somehighlighted'] = 'Počet modulov, ktoré vyžadujú vašu pozornosť počas tejto aktualizácie: {$a}';
$string['somehighlightedinfo'] = 'Zobraziť úplný zoznam nainštalovaných modulov';
$string['somehighlightedonly'] = 'Zobraziť iba moduly, ktoré vyžadujú pozornosť';
$string['source'] = 'Zdroj';
$string['sourceext'] = 'Dodatočný';
$string['sourcestd'] = 'Štandardný';
$string['status'] = 'Status';
$string['status_delete'] = 'Na odstránenie';
$string['status_downgrade'] = 'Vyššia verzia je už nainštalovaná';
$string['status_missing'] = 'Chýba na disku';
$string['status_new'] = 'Bude nainštalovaný';
$string['status_nodb'] = 'Žiadna databáza';
$string['status_upgrade'] = 'Bude aktualizovaný';
$string['status_uptodate'] = 'Nainštalovaný';
$string['systemname'] = 'Identifikátor';
$string['type_auth'] = 'Overovací modul';
$string['type_auth_plural'] = 'Overovacie zásuvné moduly';
$string['type_availability'] = 'Obmedzenie dostupnosti';
$string['type_availability_plural'] = 'Obmedzenia dostupnosti';
$string['type_block'] = 'Blok';
$string['type_block_plural'] = 'Bloky';
$string['type_cachelock'] = 'Ovládač zámku vyrovnávacej pamäte';
$string['type_cachelock_plural'] = 'Ovládače zámku vyrovnávacej pamäte';
$string['type_cachestore'] = 'Vyrovnávacia pamäť';
$string['type_cachestore_plural'] = 'Vyrovnávacie pamäte';
$string['type_calendartype'] = 'Typ kalendárov';
$string['type_calendartype_plural'] = 'Typy kalendárov';
$string['type_coursereport'] = 'Výkaz kurzu';
$string['type_coursereport_plural'] = 'Výkazy kurzu';
$string['type_editor'] = 'Editor';
$string['type_editor_plural'] = 'Editory';
$string['type_enrol'] = 'Modul pre riadenie zápisu do kurzu';
$string['type_enrol_plural'] = 'Metódy zápisu';
$string['type_filter'] = 'Textový filter';
$string['type_filter_plural'] = 'Textové filtre';
$string['type_format'] = 'Formát kurzu';
$string['type_format_plural'] = 'Formáty kurzu';
$string['type_gradeexport'] = 'Metóda exportu známok';
$string['type_gradeexport_plural'] = 'Metódy exportu známok';
$string['type_gradeimport'] = 'Metóda importu známok';
$string['type_gradeimport_plural'] = 'Metódy importu známok';
$string['type_gradereport'] = 'Zostava výkazu známok';
$string['type_gradereport_plural'] = 'Zostavy výkazu známok';
$string['type_gradingform'] = 'Pokročilá metóda hodnotenia';
$string['type_gradingform_plural'] = 'Pokročilé metóda hodnotenia';
$string['type_local'] = 'Lokálny zásuvný modul';
$string['type_local_plural'] = 'Lokálne rozsírenia';
$string['type_message_plural'] = 'Výstupy správ';
$string['type_mnetservice'] = 'Služba MNet';
$string['type_mnetservice_plural'] = 'Služby MNet';
$string['type_mod'] = 'Modul aktivít';
$string['type_mod_plural'] = 'Moduly aktivít';
$string['type_plagiarism'] = 'Zásuvný modul prevencie plagiátorstva';
$string['type_plagiarism_plural'] = 'Zásuvné moduly prevencie plagiátorstva';
$string['type_portfolio'] = 'Portfólio';
$string['type_portfolio_plural'] = 'Portfóliá';
$string['type_profilefield'] = 'Typ poľa profilu používateľa';
$string['type_profilefield_plural'] = 'Typ poli profilu používateľa';
$string['type_qbehaviour'] = 'Správanie otázky';
$string['type_qbehaviour_plural'] = 'Správanie otázok';
$string['type_qformat'] = 'Formát importu a exportu testových úloh';
$string['type_qformat_plural'] = 'Formáty importu a exportu testových úloh';
$string['type_qtype'] = 'Typ otázky';
$string['type_qtype_plural'] = 'Typy otázok';
$string['type_report'] = 'Zostava portálu';
$string['type_report_plural'] = 'Zostavy';
$string['type_repository'] = 'Úložisko';
$string['type_repository_plural'] = 'Úložiská';
$string['type_theme'] = 'Téma';
$string['type_theme_plural'] = 'Témy';
$string['type_tool'] = 'Administrátorský nástroj';
$string['type_tool_plural'] = 'Administrátorské nástroje';
$string['type_webservice'] = 'Protokol webovej služby';
$string['type_webservice_plural'] = 'Protokoly webových služieb';
$string['uninstall'] = 'Odinštalovať';
$string['uninstallconfirm'] = 'Chystáte sa odinštalovať zásuvný modul <em>{$a->name}</em>. To odstráni v databáze úplne všetko spojené s týmto modulom, vrátane jeho konfigurácie, záznamy logov, používateľské súbory riadené modulom, atď. Neexistuje žiadny spôsob, ako toto vrátiť späť a Moodle sám o sebe nevytvára žiadnu zálohu pre obnovu. Naozaj chcete pokračovať?';
$string['uninstalldelete'] = 'Všetky údaje súvisiace so zásuvným modulom <em>{$a->name}</em>  boli odstránené z databázy. Aby sa zabránilo opätovnej reinštalácii modulu, jeho priečinok <em>{$a->rootdir}</em> musí byť teraz manuálne zo serveru odstránený. Moodle sám o sebe nemôže priečinok odstrániť z dôvodu oprávnení k zápisu.';
$string['uninstalldeleteconfirm'] = 'Všetky údaje spojené so zásuvným modulom <em>{$a->name}</em> boli odstránené z databázy. Pre zamedzenie opätovnej inštalácie modulu, jeho priečinok <em>{$a->rootdir}</em> musí byť odstránený zo serveru. Chcete odstrániť teraz priečinok s modulom?';
$string['uninstalldeleteconfirmexternal'] = 'Zdá se, že aktuálna verzia zásuvného modulu bola získaná pomocou systému správy zdrojového kódu ({$a}). Ak odstránite priečinok s modulom, môžete stratiť dôležité lokálne modifikácie kódu. Prosím, uistite sa, že chcete naozaj odstrániť priečinok s modulom predtým, ako budete pokračovať.';
$string['uninstallextraconfirmblock'] = 'Počet inštancií tohto bloku: {$a->instances}';
$string['uninstallextraconfirmenrol'] = 'Počet zapísaných používateľov: {$a->enrolments}';
$string['uninstallextraconfirmmod'] = 'Celkový počet inštancií tohto modulu: {$a->instances}, počet kurzov obsahujúcich tento modul: {$a->courses}';
$string['uninstalling'] = 'Odinštalovanie {$a->name}';
$string['updateavailable'] = 'Je dostupná nová verzia {$a}!';
$string['updateavailable_moreinfo'] = 'Viac informácií ...';
$string['updateavailable_release'] = 'Verzia {$a}';
$string['updatepluginconfirm'] = 'Potvrdenie aktualizácie modulu';
$string['updatepluginconfirmexternal'] = 'Zdá se, že súčasná verzia zásuvného modulu bola získaná pomocou systému správy zdrojového kódu ({$a}). Ak si nainštalujete túto aktualizáciu, nebudete ďalej môcť získať aktualizácie modulu zo správy zdrojového kódu. Prosím uistite sa, že chcete naozaj nainštalovať túto aktualizáciu, než budete pokračovať.';
$string['updatepluginconfirminfo'] = 'Chystáte sa nainštalovať novú verziu zásuvného modulu <strong>{$a->name}</strong>. ZIP balíček s verziou {$a->version} modulu bude stiahnutý z <a href="{$a->url}">{$a->url}</a> a bude rozbalený do vašej insšalácie Moodle.';
$string['updatepluginconfirmwarning'] = 'Prosím zoberte na vedomie, že Moodle nevytvorí pred aktualizáciou databázy záložnú kópiu. Preto Vám odporúčame, aby ste si teraz rýchlo vytvorili úplnú zálohu databázy a súborov. Tak sa budete môcť vysporiadať s výnimočným prípadom, že nový kód obsahuje chyby, ktoré spôsobia neprístupnosť portálu alebo dokonca poškodia vašu databázu. Pokračujte ďalej na vaše vlastné riziko.';
$string['version'] = 'Verzia';
$string['versiondb'] = 'Súčasná verzia';
$string['versiondisk'] = 'Nová verzia';
