<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_alfresco', language 'sk', version '2.9'.
 *
 * @package     repository_alfresco
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alfresco:view'] = 'Zobraziť úložisko Alfresco';
$string['alfresco_url'] = 'URL repozitára Alfresco';
$string['alfrescourltext'] = 'Alfresco api URL by mala byť http://vasastranka.com/alfresco/api';
$string['configplugin'] = 'Alfresco nastavenia';
$string['notitle'] = 'bez názvy';
$string['password'] = 'Heslo';
$string['pluginname'] = 'Úložisko Alfresco';
$string['pluginname_help'] = 'Plugin pre Alfresco CMS';
$string['security_key_notice_message_content'] = 'Pri používaní externých odkazov na Moodle úložisko Alfresco bol objavený nový bezpečnostný problém. Používatelia mohli získať prístup k účtom iných používateľov na serveri Alfresco použitím informácií, ktoré obsahovali tieto odkazy (tokeny). Táto vlastnosť bola teraz deaktivovaná, ale je možné, že tokeny nachádzajúce sa v týchto odkazoch stále umožňujú prístup k účtu iného používateľa. Pre vašu vlastnú ochranu je dôležité, aby ste reštartovali váš Alfresco server, aby tokeny stratili platnosť.';
$string['security_key_notice_message_small'] = 'Z dôvodu nového bezpečnostného problému nájdenému v úložisku Alfresco vám radíme reštartovať váš Alfresco server.';
$string['security_key_notice_message_subject'] = 'Bezpečnostné upozornenie úložiska Alfresco';
$string['soapmustbeenabled'] = 're doplnok Alfresco musí byť aktivované rozšírenie SOAP';
$string['space'] = 'Priestor';
$string['username'] = 'Používateľské meno';
